'use client';

import './style.scss';

export default function HeaderContent({ isEnabled, content }: { isEnabled: boolean, content: string|null })
{
	if (!isEnabled) {
		return null;
	}

	return (
		<>
			<blockquote
				id='listHeaderContent'
				aria-label='게시판 상단 내용'
			 	dangerouslySetInnerHTML={{ __html: content ?? '' }}
			/>
		</>
	);
}